\documentclass[aspectratio=43,sanserif,professionalfonts,xcolor={dvipsnames}]{beamer}
\usetheme{Madrid}
\setbeamertemplate{page number in head/foot}{}
\input{header.tex}

%--- Title Page ---
\title[Multi-Level Hospital Location Planning]{Multi-Level Care by Hospital Location Planning under Reachability Constraints\\ \large Bachelor's Thesis }
\author{Sven Driessen}
\date{RWTH Aachen University \\ March 2023}

\AtBeginSection[]
{
  \begin{frame}
    \frametitle{\currentname}
   % \tableofcontents[currentsection]
    \centering \LARGE \textbf{\currentname}
  \end{frame}
}

\begin{document}
\frame{\titlepage}

\input{motivation.tex}
\input{model.tex}
\input{trees.tex}
\input{complexity.tex}
%\input{ip.tex}
\input{instanceopt.tex}
\input{heuristics.tex}
\input{eval.tex}

\end{document}